[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.InternalReleaseBitmapHandle

## Declaration

Source position: graphics.pp line 1407

`protected function TCustomBitmap.InternalReleaseBitmapHandle: HBITMAP; override;`

## See also

TSharedRasterImage.ReleaseHandle |  | Returns the handle that has just been released.